<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<!--
  This fontconfig file is needed for the color glyphs to take preference on our
  older Qt (5.12). Copied from the version at:
  https://github.com/mateosalta/fonts-emojione-packaging/tree/patch-1
-->
<fontconfig>
  <alias>
    <family>serif</family>
    <prefer>
      <family>Emoji One</family>
    </prefer>
  </alias>
  <alias>
    <family>sans-serif</family>
    <prefer>
      <family>Emoji One</family>
    </prefer>
  </alias>
  <alias>
    <family>monospace</family>
    <prefer>
      <family>Emoji One</family>
    </prefer>
  </alias>
</fontconfig>
